Jump to content

Recommended Posts

Hallo Zusammen

Ich versuche mit 1-Click Upgrade Prestashop zu aktualliseren und bekomm das nicht hin. 1-Click Upgrade ist aktualisiert. Hat da jemand evtl. eine Ahnung was das schief läuft? Symfony kommt in der Fehlermeldung häufig vor.

Hier die Fehlermeldung:

[INTERNAL] /var/www/html/vendor/symfony/symfony/src/Symfony/Component/Config/Loader/FileLoader.php line 168 - Symfony\Component\Config\Exception\FileLoaderLoadException: Expected to find class "PrestaShopBundle\Controller\Admin\Sell\index" in file "/var/www/html/src/PrestaShopBundle/Controller/Admin/Sell/index.php" while importing services from resource "/var/www/html/app/../src/PrestaShopBundle/Controller/*", but it was not found! Check the namespace prefix used with the resource in /var/www/html/app/config/config.yml (which is being imported from "/var/www/html/app/config/config_prod.yml"). #0 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/Config/Loader/FileLoader.php(90): Symfony\Component\Config\Loader\FileLoader->doImport('/var/www/html/a...', NULL, false, '/var/www/html/a...') #1 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Loader/YamlFileLoader.php(195): Symfony\Component\Config\Loader\FileLoader->import('config.yml', NULL, false, '/var/www/html/a...') #2 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/DependencyInjection/Loader/YamlFileLoader.php(127): Symfony\Component\DependencyInjection\Loader\YamlFileLoader->parseImports(Array, '/var/www/html/a...') #3 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/Config/Loader/DelegatingLoader.php(40): Symfony\Component\DependencyInjection\Loader\YamlFileLoader->load('/var/www/html/a...', NULL) #4 /var/www/html/app/AppKernel.php(151): Symfony\Component\Config\Loader\DelegatingLoader->load('/var/www/html/a...') #5 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(776): AppKernel->registerContainerConfiguration(Object(Symfony\Component\Config\Loader\DelegatingLoader)) #6 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(642): Symfony\Component\HttpKernel\Kernel->buildContainer() #7 /var/www/html/vendor/symfony/symfony/src/Symfony/Component/HttpKernel/Kernel.php(135): Symfony\Component\HttpKernel\Kernel->initializeContainer() #8 /var/www/html/modules/autoupgrade/classes/UpgradeTools/SymfonyAdapter.php(74): Symfony\Component\HttpKernel\Kernel->boot() #9 /var/www/html/modules/autoupgrade/classes/UpgradeTools/CoreUpgrader/CoreUpgrader17.php(50): PrestaShop\Module\AutoUpgrade\UpgradeTools\SymfonyAdapter->initAppKernel() #10 /var/www/html/modules/autoupgrade/classes/UpgradeTools/CoreUpgrader/CoreUpgrader.php(86): PrestaShop\Module\AutoUpgrade\UpgradeTools\CoreUpgrader\CoreUpgrader17->initConstants() #11 /var/www/html/modules/autoupgrade/classes/TaskRunner/Upgrade/UpgradeDb.php(41): PrestaShop\Module\AutoUpgrade\UpgradeTools\CoreUpgrader\CoreUpgrader->doUpgrade() #12 /var/www/html/admin260rguass/autoupgrade/ajax-upgradetab.php(53): PrestaShop\Module\AutoUpgrade\TaskRunner\Upgrade\UpgradeDb->run() #13 {main}

Share this post


Link to post
Share on other sites

Leider kann ich mit diesen Fehlermeldungen meist wenig anfangen. Aber vielleicht kannst du ja mal ergänzen, von welcher auf welche Version du upgraden willst und welche PHP-Version läuft.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More